<ui version="4.0" >
 <author>Mathias Soeken</author>
 <class>ConfigAppearance</class>
 <widget class="QWidget" name="ConfigAppearance" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>400</width>
    <height>300</height>
   </rect>
  </property>
  <layout class="QFormLayout" name="formLayout" >
   <property name="margin" >
    <number>0</number>
   </property>
   <item row="0" column="0" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>Background color:</string>
     </property>
    </widget>
   </item>
   <item row="0" column="1" >
    <widget class="KColorButton" name="kcfg_BgColor" />
   </item>
   <item row="2" column="0" >
    <widget class="QLabel" name="label_2" >
     <property name="text" >
      <string>Font:</string>
     </property>
    </widget>
   </item>
   <item row="2" column="1" >
    <widget class="KFontRequester" name="kcfg_ScaleFont" />
   </item>
   <item row="4" column="1" >
    <widget class="QCheckBox" name="kcfg_TrayIcon" >
     <property name="text" >
      <string>Show tray icon</string>
     </property>
    </widget>
   </item>
   <item row="3" column="1" >
    <widget class="QCheckBox" name="kcfg_RotateButtonsVisible" >
     <property name="text" >
      <string>Show rotation buttons</string>
     </property>
    </widget>
   </item>
   <item row="5" column="1" >
    <widget class="QCheckBox" name="kcfg_CloseButtonVisible" >
     <property name="text" >
      <string>Show close button</string>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <layoutfunction spacing="KDialog::spacingHint" margin="KDialog::marginHint" />
 <customwidgets>
  <customwidget>
   <class>KColorButton</class>
   <extends>QPushButton</extends>
   <header>kcolorbutton.h</header>
  </customwidget>
  <customwidget>
   <class>KFontRequester</class>
   <extends>QWidget</extends>
   <header>kfontrequester.h</header>
  </customwidget>
 </customwidgets>
 <tabstops>
  <tabstop>kcfg_BgColor</tabstop>
 </tabstops>
 <resources/>
 <connections>
  <connection>
   <sender>kcfg_TrayIcon</sender>
   <signal>toggled(bool)</signal>
   <receiver>kcfg_CloseButtonVisible</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>172</x>
     <y>100</y>
    </hint>
    <hint type="destinationlabel" >
     <x>183</x>
     <y>127</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
